gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Opaque GLib.IWrapper
- Method
  Gnome.CanvasPathDef `` To be added To be added: an object of type 'Art.Bpath' To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  Gnome.CanvasPathDef `` To be added To be added: an object of type 'Art.Bpath' To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  Gnome.CanvasPathDef `` To be added To be added: an object of type 'Art.Bpath' To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  Gnome.CanvasPathDef `` To be added To be added: an object of type 'GLib.SList' To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added
- Method
  Gnome.CanvasPathDef To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` `` `` `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added
- Method
  GLib.SList To be added To be added: an object of type 'GLib.SList' To be added
- Method
  System.Void To be added To be added
- Method
  Gnome.CanvasPathDef To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  Art.Bpath To be added To be added: an object of type 'Art.Bpath' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  Art.Bpath To be added To be added: an object of type 'Art.Bpath' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Art.Point' To be added
- Method
  System.Void `` To be added To be added: an object of type 'int' To be added
- Method
  Gnome.CanvasPathDef To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  Art.Bpath To be added To be added: an object of type 'Art.Bpath' To be added
- Method
  Gnome.CanvasPathDef To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of CanvasPathDef, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gnome.CanvasPathDef'
  To be added
- Constructor
  To be added
  To be added: an object of type 'int'
  To be added: an object of type 'Gnome.CanvasPathDef'
  To be added
- Property
  System.Boolean To be added a To be added
- Property
  System.Boolean To be added a To be added